Login
Newsletter
Werbung

Sicherheit: Mangelnde Rechteprüfung in strongSwan
Aktuelle Meldungen Distributionen
Name: Mangelnde Rechteprüfung in strongSwan
ID: SUSE-SU-2015:2183-2
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Desktop 12-SP1, SUSE Linux Enterprise Server 12-SP1
Datum: Di, 22. Dezember 2015, 08:24
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8023
Applikationen: strongSwan

Originalnachricht

   SUSE Security Update: Security update for strongswan
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:2183-2
Rating: important
References: #953817
Cross-References: CVE-2015-8023
Affected Products:
SUSE Linux Enterprise Server 12-SP1
SUSE Linux Enterprise Desktop 12-SP1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

The strongswan package was updated to fix the following security issue:

- CVE-2015-8023: Fixed an authentication bypass vulnerability in the
eap-mschapv2 plugin (bsc#953817).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 12-SP1:

zypper in -t patch SUSE-SLE-SERVER-12-SP1-2015-934=1

- SUSE Linux Enterprise Desktop 12-SP1:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP1-2015-934=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 12-SP1 (ppc64le s390x x86_64):

strongswan-5.1.3-22.1
strongswan-debugsource-5.1.3-22.1
strongswan-hmac-5.1.3-22.1
strongswan-ipsec-5.1.3-22.1
strongswan-ipsec-debuginfo-5.1.3-22.1
strongswan-libs0-5.1.3-22.1
strongswan-libs0-debuginfo-5.1.3-22.1

- SUSE Linux Enterprise Server 12-SP1 (noarch):

strongswan-doc-5.1.3-22.1

- SUSE Linux Enterprise Desktop 12-SP1 (x86_64):

strongswan-5.1.3-22.1
strongswan-debugsource-5.1.3-22.1
strongswan-ipsec-5.1.3-22.1
strongswan-ipsec-debuginfo-5.1.3-22.1
strongswan-libs0-5.1.3-22.1
strongswan-libs0-debuginfo-5.1.3-22.1

- SUSE Linux Enterprise Desktop 12-SP1 (noarch):

strongswan-doc-5.1.3-22.1


References:

https://www.suse.com/security/cve/CVE-2015-8023.html
https://bugzilla.suse.com/953817

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung